Support » Plugin: Awesome Support - WordPress HelpDesk & Support Plugin » the plugin does not work

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Author yeisonbp

    (@yeisonbp)

    Hi @siyadigital,

    Could you check that you don’t have installed any of the plugins and/or themes listed in the incompatible plugins and themes list in the link below?

    https://getawesomesupport.com/documentation/awesome-support/known-plugin-incompatibilities/

    You can also share us the error messages that are thrown in the debug.log file. You can find out more information by clicking on the link below:

    https://wordpress.org/support/article/debugging-in-wordpress/

    Regards.

    @siyadigital i think it’s better you change your theme first at all .
    if your problem doesn’t solve , you can disable your plugin one by one and test your website .

    remember, for flush your browser cash, hold Ctrl+F5 in your website for 3 or more sec .

    Regard.

    Thread Starter siyadigital

    (@siyadigital)

    @iranh00 @yeisonbp
    I am using the H-Code theme which is in the “Known Plugin Incompatibilities and Conflicts” list but the problem does not come from there. I installed Awesome Support on a new website without any theme or plugin and it doesn’t work too.

    The error codes on my pro website are:
    – Warning: “continue” targeting switch is equivalent to “break”. Did you mean to use “continue 2”? in —/wp-content/plugins/awesome-support/includes/functions-templating.php on line 694
    – Warning: “continue” targeting switch is equivalent to “break”. Did you mean to use “continue 2”? in —/wp-content/plugins/awesome-support/includes/class-product-sync.php on line 193
    – Warning: “continue” targeting switch is equivalent to “break”. Did you mean to use “continue 2”? in —/wp-content/plugins/awesome-support/includes/class-product-sync.php on line 220
    – Warning: “continue” targeting switch is equivalent to “break”. Did you mean to use “continue 2”? in —/wp-content/plugins/awesome-support/includes/class-product-sync.php on line 242
    – Warning: Cannot modify header information – headers already sent by (output started at —/wp-content/plugins/awesome-support/includes/functions-templating.php:694) in —/wp-content/plugins/awesome-support/vendor/ericmann/wp-session-manager/includes/class-wp-session.php on line 142
    – Warning: Cannot modify header information – headers already sent by (output started at —/wp-content/plugins/awesome-support/includes/functions-templating.php:694) in —/wp-admin/includes/misc.php on line 1252
    – Warning: Cannot modify header information – headers already sent by (output started at —/wp-content/plugins/awesome-support/includes/functions-templating.php:694) in —/wp-admin/admin-header.php on line 9

    (“—” is the path to my website files)

    @siyadigital

    Do you downloaded this plugin from here ?
    i think its maybe your plugin that downloaded was damage .
    you can Add it from WordPress plugin Menu .

    or, downgrade your PHP version to 7.1 .

    Thread Starter siyadigital

    (@siyadigital)

    @iranh00

    No, I installed it from the WordPress plugin menu.

    My friend has the same PHP version and Awesome Support works well for her.

    Plugin Author yeisonbp

    (@yeisonbp)

    Hi @siyadigital,

    What is the host provider that you use? are you using the same host provider for your sites? Also, please check that your site has the minimum requirement:

    – PHP 7.1 or Higher

    Also, what is the default theme that you are using in your other site?

    Regards.

    Thread Starter siyadigital

    (@siyadigital)

    Hi @yeisonbp

    Thank you for your help.

    My hosting provider is IONOS and I use the same hosting provider for my sites.
    The PHP version of my site is 7.3.14.

    I did’nt install a theme on the test site, it’s the Twenty Twenty theme and I have the same error message.

    Regards.

    Plugin Author yeisonbp

    (@yeisonbp)

    Hi @siyadigital,

    What is the host provider that your friend uses? is it the same host provider?

    Also, is is a multisite? If so, do not network activate the plugin. Here you find more information regarding multisite installation:

    https://getawesomesupport.com/documentation/awesome-support/multisite-considerations/

    Regards.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘the plugin does not work’ is closed to new replies.